
Foreman - Refactor #19830

Fix Rubocop: Rails/DynamicFindBy

06/04/2017 09:54 AM - Tomer Brisker

Status: New   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7284

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_rails/#railsdynamicfindby

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

History

#1 - 12/21/2017 08:20 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 12/10/2018 12:53 PM - Tomer Brisker

- Category set to Development tools

#3 - 12/22/2019 02:51 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/7284 added

#4 - 12/26/2019 12:51 PM - Anonymous

- Subject changed from Fix Rubocop: Rails/DynamicFindBy

 to Fix Rubocop: Rails/DynamicFindBy

- Status changed from Ready For Testing to New

- Assignee deleted (Anonymous)
